@media (min-width: 621px){
    #popup_half_constructor .col-lg-1 {
      -ms-flex: 3 0 0;
      flex: 3 0 0;
    }
    #popup_half_constructor .col-lg-2 {
      -ms-flex: 4 0 0;
      flex: 4 0 0;
    }

    /*#popup_half_constructor .col-lg-1, #popup_half_constructor .col-lg-2 {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }*/
    /*#popup_half_constructor .col-lg-1, #popup_half_constructor .col-lg-2 {
        padding: 5px 5px;
    }*/
    #popup_half_constructor .half-side {
        height: auto;
    }
    /*#popup_half_constructor .half-side .summary {
        padding: 20px 20px 20px 20px;
    }*/
    /*#popup_half_constructor .options-list {
        padding: 15px;
    }*/
    .half_full_price_info {
        font-size: 20px;
    }
    #popup_half_constructor .half_mobile {
        display: none;
    }
}

@media screen and (max-width: 620px) {
    #popup_half_constructor .half_desktop_and_planshet {
        display: none;
    }
    #popup_half_constructor {
        width: 100%;
        border-radius: 0px;
        max-width: unset;
        height: 100%;
    }
    #popup_half_constructor .popup__form{
        padding: 10px 10px;
    }
    /*#popup_half_constructor .row {
        margin-top: 10px;
    }*/
    #popup_half_constructor .close-modal-new {
        /*top: 3px;
        right: 5px;*/
        display: none;
    }
    #popup_half_constructor .row_col-lg {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #popup_half_constructor .col-lg-1, #popup_half_constructor .col-lg-2 {
        padding: 0;
    }
    #popup_half_constructor .col-lg-1 {
      -ms-flex: 0 0 0%;
      flex: 0 0 0%;
      display: none;
    }
    #popup_half_constructor .col-lg-2 {
      -ms-flex: 1 0 100%;
      flex: 0 0 100%;
    }
    /*#popup_half_constructor .half-side .summary {
        overflow-x: hidden;
        overflow-y: scroll;
    }*/
    #popup_half_constructor .half-constructor-products {
        overflow: auto;
        max-height: 500px;
        min-height: 400px;
        overflow-y: scroll;
        overflow-x: hidden;
    }
    
    #popup_half_constructor .slots-select-area {
        margin: 0;
        padding: 0;
    }
    /*.main .pizza-row__item-price__constructor {
        padding: 8px 13px;
        font-size: 14px;
    }*/
    #popup_half_constructor .half-side .summary {
        padding: 0px;
        overflow-x: unset;
        overflow-y: unset;
        direction: unset;
        height: unset;
        max-height: unset;
    }
    #popup_half_constructor .half-side .summary .slot-list {
       height: unset;
       margin: 0px 30px 0 30px;
    }
    #popup_half_constructor .half-side .summary .slot-list .choice_group_for_half .info {
        padding: 0;
    }
    #popup_half_constructor .half-side .half_empty {
        font-size: 16px;
        margin: 10px 0;
    }
    #popup_half_constructor .half-side .summary .slot-list .description {
        margin-bottom: 5px;
        font-size: 10px;
    }
    /*#popup_half_constructor .options-list {
        padding: 0px;
    }*/
    #popup_half_constructor .cart-mods {
        margin: 0px;
        height: 160px;
    }
    #popup_half_constructor .bottom {
        padding: 5px;
    }
    #popup_half_constructor .bottom_slot_info {
        font-size: 15px;
        line-height: 18px;
        margin-bottom: 7px;
    }
    #popup_half_constructor .options-list .option-container label {
        padding: 5px;
        margin: 0 0 10px 0;
    }
    .half_full_price_info {
        font-size: 17px;
        line-height: 21px;
    }
    /*#popup_half_constructor .options-list .option-container {
        flex: 0 0 100%;
        max-width: 100%;
    }*/
    #popup_half_constructor .half-side .summary .slot-list .choice_group_for_half {
        padding: 5px;
    }
    #popup_half_constructor .info-label div {
        left: 10px;
        top: 0px;
    }
}
#popup_half_constructor .no_show_half {
  display: none;
}